<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-17T00:20:40-->
  <testsuite errors="0" failures="0" id="efdf6831-f0fa-4612-8de1-e4a0ba862c1d" skipped="0" tests="6" time="77.00" timestamp="2020-08-16T22:22:04">
    <testcase classname="Authenticate" id="8bdc408b-ed6c-480a-abda-7ddf8c843806" name="keystone" time="13.32" timestamp="2020-08-16T22:22:08" />
    <testcase classname="Authenticate" id="9e513550-2b7d-4eda-b3f6-f11217633599" name="validate_cinder" time="6.12" timestamp="2020-08-16T22:22:22" />
    <testcase classname="Authenticate" id="2d3f3606-7600-4668-a0f6-d17177686af9" name="validate_glance" time="17.05" timestamp="2020-08-16T22:22:30" />
    <testcase classname="Authenticate" id="c5ef4b5e-f004-4858-afed-1e7c6cd36cd4" name="validate_heat" time="9.14" timestamp="2020-08-16T22:22:48" />
    <testcase classname="Authenticate" id="e1842b59-d1e2-4d67-8fd3-366d224b3e78" name="validate_neutron" time="6.83" timestamp="2020-08-16T22:22:58" />
    <testcase classname="Authenticate" id="c19a7cde-53be-4bb4-9251-c2387773041a" name="validate_nova" time="13.18" timestamp="2020-08-16T22:23:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="87c1efe6-61fe-44ff-99f3-f85c988d662b" skipped="0" tests="8" time="424.00" timestamp="2020-08-16T22:23:28">
    <testcase classname="GlanceImages" id="31291655-1504-4770-9360-db75d9dd1888" name="create_and_delete_image" time="16.59" timestamp="2020-08-16T22:23:33" />
    <testcase classname="GlanceImages" id="5b1aa031-e316-4199-909a-b4757b4ea7c8" name="create_and_list_image" time="21.81" timestamp="2020-08-16T22:23:52" />
    <testcase classname="GlanceImages" id="b2f462db-9d74-49bc-b422-cde269cffd70" name="list_images" time="8.02" timestamp="2020-08-16T22:24:14" />
    <testcase classname="GlanceImages" id="2a6c5cbe-ce8b-4c46-b170-914cb71f05a7" name="create_image_and_boot_instances" time="293.01" timestamp="2020-08-16T22:24:22" />
    <testcase classname="GlanceImages" id="206c14a6-680b-445f-87d6-9e76c5b53b7e" name="create_and_deactivate_image" time="18.97" timestamp="2020-08-16T22:29:15" />
    <testcase classname="GlanceImages" id="4b1e3f05-9ff8-4d1c-aef0-3b7de8268b41" name="create_and_download_image" time="18.30" timestamp="2020-08-16T22:29:36" />
    <testcase classname="GlanceImages" id="fcf27dbc-158e-439f-98af-d230533273b9" name="create_and_get_image" time="15.19" timestamp="2020-08-16T22:29:56" />
    <testcase classname="GlanceImages" id="483c1ded-3e1f-42d0-ae29-04203f2aedbe" name="create_and_update_image" time="19.99" timestamp="2020-08-16T22:30:12" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b174316a-006f-4b5a-8270-84dbe3cc7a6e" skipped="0" tests="24" time="1083.00" timestamp="2020-08-16T22:30:40">
    <testcase classname="CinderVolumes" id="ef85df32-b629-4fa9-b882-73aa9520bd8b" name="create_and_attach_volume" time="277.72" timestamp="2020-08-16T22:30:52" />
    <testcase classname="CinderVolumes" id="ac5d9234-8670-490e-b28c-053b8674b142" name="create_and_list_snapshots" time="33.64" timestamp="2020-08-16T22:35:31" />
    <testcase classname="CinderVolumes" id="298590ab-2cde-4492-952a-6fb9dfd8c745" name="create_and_list_volume" time="28.99" timestamp="2020-08-16T22:36:06" />
    <testcase classname="CinderVolumes" id="13c41100-e417-44c8-931a-37181ab484ba" name="create_and_list_volume" time="20.02" timestamp="2020-08-16T22:36:36" />
    <testcase classname="CinderVolumes" id="e9c4b2a9-5aaf-47d2-a2ad-0f494788f156" name="create_and_upload_volume_to_image" time="87.60" timestamp="2020-08-16T22:36:56" />
    <testcase classname="CinderVolumes" id="a4adc19e-2770-4880-bbcd-c76617868b9e" name="create_nested_snapshots_and_attach_volume" time="119.14" timestamp="2020-08-16T22:38:24" />
    <testcase classname="CinderVolumes" id="8d0526b4-c8e1-4be6-9457-6297146f98c0" name="create_snapshot_and_attach_volume" time="125.49" timestamp="2020-08-16T22:40:25" />
    <testcase classname="CinderVolumes" id="45243246-5cad-44c8-aecf-54acc004fb5e" name="create_volume" time="18.28" timestamp="2020-08-16T22:42:32" />
    <testcase classname="CinderVolumes" id="e7f786bf-a8ef-4717-a6ea-044a83d5f143" name="create_volume" time="20.54" timestamp="2020-08-16T22:42:52" />
    <testcase classname="CinderVolumes" id="b8f57400-6588-431e-b7d3-a1688b659319" name="list_volumes" time="46.44" timestamp="2020-08-16T22:43:14" />
    <testcase classname="CinderVolumes" id="cbb52856-266d-43fa-9fe6-d56e34166582" name="create_and_delete_snapshot" time="41.61" timestamp="2020-08-16T22:44:02" />
    <testcase classname="CinderVolumes" id="5dcb3851-b0ce-465d-ad9b-f9d5889e9705" name="create_and_delete_volume" time="28.92" timestamp="2020-08-16T22:44:45" />
    <testcase classname="CinderVolumes" id="596c1be7-4371-4459-987f-c12b16fc99b2" name="create_and_delete_volume" time="31.23" timestamp="2020-08-16T22:45:15" />
    <testcase classname="CinderVolumes" id="c22b2a8a-709a-4d68-b838-84ff98b35426" name="create_and_delete_volume" time="26.08" timestamp="2020-08-16T22:45:49" />
    <testcase classname="CinderVolumes" id="020fb17e-b599-4df7-9b4a-382725b1b0be" name="create_and_extend_volume" time="31.36" timestamp="2020-08-16T22:46:15" />
    <testcase classname="CinderVolumes" id="6c544e1c-4d0c-4f26-be5f-6603d88a6ad0" name="create_from_volume_and_delete_volume" time="38.17" timestamp="2020-08-16T22:46:48" />
    <testcase classname="CinderQos" id="a00c2d53-f8b9-4503-8e75-cc13633dc693" name="create_and_get_qos" time="7.44" timestamp="2020-08-16T22:47:28" />
    <testcase classname="CinderQos" id="c4451c02-88a8-4171-8804-4862881dbf57" name="create_and_list_qos" time="7.30" timestamp="2020-08-16T22:47:36" />
    <testcase classname="CinderQos" id="57da4235-1a76-478e-b604-86d52885008d" name="create_and_set_qos" time="7.46" timestamp="2020-08-16T22:47:44" />
    <testcase classname="CinderVolumeTypes" id="7d2478d2-d47f-4046-a97d-e7b6ba3ef33a" name="create_and_get_volume_type" time="7.72" timestamp="2020-08-16T22:47:52" />
    <testcase classname="CinderVolumeTypes" id="5c7575aa-0b67-4de2-8778-a89f982e8f87" name="create_and_list_volume_types" time="9.25" timestamp="2020-08-16T22:48:00" />
    <testcase classname="CinderVolumeTypes" id="7ddc90d7-e148-418a-85ba-6703ccb618a9" name="create_and_update_volume_type" time="8.15" timestamp="2020-08-16T22:48:10" />
    <testcase classname="CinderVolumeTypes" id="66f94460-01a2-4cdc-9b37-add098ba88c4" name="create_volume_type_and_encryption_type" time="10.33" timestamp="2020-08-16T22:48:21" />
    <testcase classname="CinderVolumeTypes" id="f779fec0-3693-4abe-8661-7f9fd6648fbe" name="create_volume_type_add_and_list_type_access" time="9.75" timestamp="2020-08-16T22:48:33" />
  </testsuite>
  <testsuite errors="0" failures="0" id="aceb98bf-ed9a-48a5-8d1f-32371018823f" skipped="0" tests="13" time="571.00" timestamp="2020-08-16T22:48:52">
    <testcase classname="HeatStacks" id="025041a1-7137-49cf-86a3-918ac48ea8fa" name="create_and_delete_stack" time="17.75" timestamp="2020-08-16T22:49:12" />
    <testcase classname="HeatStacks" id="841f9c76-9e75-42ec-9ebc-f4dbbeae3fdb" name="create_and_delete_stack" time="135.77" timestamp="2020-08-16T22:49:30" />
    <testcase classname="HeatStacks" id="e9fb77e3-229d-46c7-b0eb-9cc7a9e2a481" name="create_and_delete_stack" time="100.73" timestamp="2020-08-16T22:51:47" />
    <testcase classname="HeatStacks" id="f03e78ea-361d-4ab9-828f-3e04ff2788fb" name="create_and_list_stack" time="19.38" timestamp="2020-08-16T22:53:29" />
    <testcase classname="HeatStacks" id="b15723a6-ce0e-409c-8cb6-1f461f14c218" name="create_update_delete_stack" time="34.74" timestamp="2020-08-16T22:53:49" />
    <testcase classname="HeatStacks" id="0e85d406-967c-485d-80c3-77c13473b73a" name="create_update_delete_stack" time="29.92" timestamp="2020-08-16T22:54:26" />
    <testcase classname="HeatStacks" id="a1103373-1bf2-4a61-9eb2-3772338d7e74" name="create_update_delete_stack" time="43.83" timestamp="2020-08-16T22:54:56" />
    <testcase classname="HeatStacks" id="21e06a8a-1dab-4465-b595-db083382e58c" name="create_update_delete_stack" time="32.50" timestamp="2020-08-16T22:55:40" />
    <testcase classname="HeatStacks" id="de77ba2e-7ddb-47a2-80d7-88ca207f00e6" name="create_update_delete_stack" time="35.77" timestamp="2020-08-16T22:56:14" />
    <testcase classname="HeatStacks" id="ccba2282-77ec-4d72-9c80-aff103a90a4c" name="create_update_delete_stack" time="29.72" timestamp="2020-08-16T22:56:51" />
    <testcase classname="HeatStacks" id="bce43d9e-80ee-4749-92c2-d9e1a34c05b3" name="create_check_delete_stack" time="23.64" timestamp="2020-08-16T22:57:21" />
    <testcase classname="HeatStacks" id="47ac5fd3-6bd2-4806-8926-2753439d433e" name="create_suspend_resume_delete_stack" time="23.98" timestamp="2020-08-16T22:57:45" />
    <testcase classname="HeatStacks" id="01e7f735-7058-4a5f-b8e5-32eb728f3be4" name="list_stacks_and_resources" time="14.02" timestamp="2020-08-16T22:58:09" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c0c6bc63-6c32-4134-b159-776b4874794c" skipped="0" tests="11" time="151.00" timestamp="2020-08-16T22:58:31">
    <testcase classname="KeystoneBasic" id="3237523f-01f2-4d53-b7b5-97cae1f109a2" name="add_and_remove_user_role" time="11.57" timestamp="2020-08-16T22:58:36" />
    <testcase classname="KeystoneBasic" id="f9a5c6cd-18a3-49ee-a93d-3cc3a9a11502" name="create_add_and_list_user_roles" time="10.02" timestamp="2020-08-16T22:58:48" />
    <testcase classname="KeystoneBasic" id="d9435b1f-aae9-4036-aa98-8d961f200950" name="create_and_list_tenants" time="10.32" timestamp="2020-08-16T22:58:58" />
    <testcase classname="KeystoneBasic" id="eec07a99-8f91-40be-b85d-204b7c5bd826" name="create_and_delete_role" time="10.19" timestamp="2020-08-16T22:59:10" />
    <testcase classname="KeystoneBasic" id="d1d42c8d-6db9-42bd-ba98-9f409f2ebeaf" name="create_and_delete_service" time="6.93" timestamp="2020-08-16T22:59:20" />
    <testcase classname="KeystoneBasic" id="3fc83761-3cc3-4b48-aa5e-a9eb05af515e" name="get_entities" time="18.26" timestamp="2020-08-16T22:59:29" />
    <testcase classname="KeystoneBasic" id="f92bdf4d-14ed-459c-9c02-a92ba400c4fb" name="create_update_and_delete_tenant" time="8.89" timestamp="2020-08-16T22:59:49" />
    <testcase classname="KeystoneBasic" id="3b300f7f-7851-4be7-99e5-b30d6c3762d9" name="create_user" time="7.96" timestamp="2020-08-16T22:59:59" />
    <testcase classname="KeystoneBasic" id="bfca4a77-8713-4f95-9103-6cd3a32bbbaf" name="create_tenant" time="8.84" timestamp="2020-08-16T23:00:07" />
    <testcase classname="KeystoneBasic" id="d5ae9aff-636a-4277-8f47-997ce663f10c" name="create_and_list_users" time="9.07" timestamp="2020-08-16T23:00:17" />
    <testcase classname="KeystoneBasic" id="e98556d0-7d7b-421a-860f-e09da9853cab" name="create_tenant_with_users" time="33.55" timestamp="2020-08-16T23:00:27" />
  </testsuite>
  <testsuite errors="0" failures="0" id="859dad61-8036-416c-a4e5-4f19b0ae0ce9" skipped="0" tests="20" time="839.00" timestamp="2020-08-16T23:01:10">
    <testcase classname="NeutronNetworks" id="49321159-e69a-4244-a39e-75ed3c6beaf5" name="create_and_update_networks" time="24.16" timestamp="2020-08-16T23:01:15" />
    <testcase classname="NeutronNetworks" id="89d19d5f-bdf7-4234-a739-4a071f3f4a2f" name="create_and_update_ports" time="43.91" timestamp="2020-08-16T23:01:42" />
    <testcase classname="NeutronNetworks" id="32e9e81b-55d0-4872-a3d6-431827e765ee" name="create_and_update_routers" time="76.35" timestamp="2020-08-16T23:02:26" />
    <testcase classname="NeutronNetworks" id="58b8517b-8f22-4a97-a26f-2269d0d4b516" name="create_and_update_subnets" time="37.85" timestamp="2020-08-16T23:03:44" />
    <testcase classname="NeutronNetworks" id="6c8853cb-e107-4975-ac95-bcf307f891e9" name="create_and_delete_networks" time="21.74" timestamp="2020-08-16T23:04:23" />
    <testcase classname="NeutronNetworks" id="3ebfbd3a-4e26-44da-a778-7225c2451c7f" name="create_and_delete_ports" time="35.24" timestamp="2020-08-16T23:04:45" />
    <testcase classname="NeutronNetworks" id="37023f9d-7000-4c73-b8cb-bad92cfe1a00" name="create_and_delete_routers" time="59.88" timestamp="2020-08-16T23:05:21" />
    <testcase classname="NeutronNetworks" id="7f9caf38-e9ec-498a-8569-f0fd6df6092a" name="create_and_delete_subnets" time="27.28" timestamp="2020-08-16T23:06:21" />
    <testcase classname="NeutronNetworks" id="706e06c8-14e2-488b-b28a-8d395cf84941" name="create_and_list_networks" time="27.22" timestamp="2020-08-16T23:06:50" />
    <testcase classname="NeutronNetworks" id="c6b57421-51ba-4c9a-84be-5e4e963e5382" name="create_and_list_ports" time="36.45" timestamp="2020-08-16T23:07:18" />
    <testcase classname="NeutronNetworks" id="45b85057-e6b5-46f6-aa3a-82d7852b1ee7" name="create_and_list_routers" time="59.41" timestamp="2020-08-16T23:07:56" />
    <testcase classname="NeutronNetworks" id="ae6055ee-4ada-451f-8ae5-618f5f46c624" name="create_and_list_subnets" time="37.58" timestamp="2020-08-16T23:08:56" />
    <testcase classname="NeutronSecurityGroup" id="b06690e2-5e8a-44fe-8066-9f23d073db03" name="create_and_delete_security_groups" time="15.32" timestamp="2020-08-16T23:09:35" />
    <testcase classname="NeutronSecurityGroup" id="35bbe7f6-0171-4375-8281-d5fcb449d158" name="create_and_delete_security_group_rule" time="21.22" timestamp="2020-08-16T23:09:51" />
    <testcase classname="NeutronSecurityGroup" id="1dfe30f7-296b-4ead-9d9c-3a410413bf7c" name="create_and_list_security_group_rules" time="21.08" timestamp="2020-08-16T23:10:13" />
    <testcase classname="NeutronSecurityGroup" id="19fda927-ab4f-46cd-8fc4-cf782eb50ea0" name="create_and_show_security_group" time="15.56" timestamp="2020-08-16T23:10:35" />
    <testcase classname="NeutronNetworks" id="05bd8422-4ced-4764-bcac-dc53547a7999" name="set_and_clear_router_gateway" time="56.28" timestamp="2020-08-16T23:10:52" />
    <testcase classname="NeutronNetworks" id="21505320-cc5c-4af9-b942-5a947c16ab47" name="create_and_show_ports" time="45.70" timestamp="2020-08-16T23:11:48" />
    <testcase classname="NeutronNetworks" id="511b231f-1d67-4567-86d4-92113ad6684c" name="create_and_show_routers" time="99.40" timestamp="2020-08-16T23:12:34" />
    <testcase classname="NeutronNetworks" id="cb4e8a86-dd1e-4bcd-aecc-813600b8cb7f" name="create_and_show_subnets" time="53.61" timestamp="2020-08-16T23:14:15" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4da998ce-6445-4394-825c-97a2b76c8025" skipped="0" tests="27" time="3741.00" timestamp="2020-08-16T23:15:17">
    <testcase classname="NovaKeypair" id="e274f0cf-fd18-4e1e-8cba-df36774a2cf5" name="create_and_delete_keypair" time="9.77" timestamp="2020-08-16T23:15:39" />
    <testcase classname="NovaKeypair" id="37b25345-fa68-4b00-96e5-9b545c661020" name="create_and_list_keypairs" time="11.25" timestamp="2020-08-16T23:15:49" />
    <testcase classname="NovaServers" id="f0046c04-2615-443e-bbb7-318c43cb81f8" name="boot_and_bounce_server" time="671.42" timestamp="2020-08-16T23:16:01" />
    <testcase classname="NovaServers" id="37079d3b-4de7-43f2-98dc-a9529a80aabb" name="boot_and_delete_server" time="108.62" timestamp="2020-08-16T23:27:14" />
    <testcase classname="NovaServers" id="27815063-c805-4c98-9763-6b678bf4334e" name="boot_and_list_server" time="118.39" timestamp="2020-08-16T23:29:05" />
    <testcase classname="NovaServers" id="f6043c51-a286-4c1b-a807-46da92050d7d" name="boot_and_rebuild_server" time="176.71" timestamp="2020-08-16T23:31:03" />
    <testcase classname="NovaServers" id="581556cd-7e18-4741-8bff-b87546ca21fd" name="snapshot_server" time="296.90" timestamp="2020-08-16T23:34:00" />
    <testcase classname="NovaServers" id="8562cf96-23db-434f-9a8a-1cd86feea642" name="boot_server_from_volume" time="82.10" timestamp="2020-08-16T23:38:57" />
    <testcase classname="NovaServers" id="2ab785fb-0bb4-48f6-9ad3-b0448bb29679" name="boot_server" time="62.89" timestamp="2020-08-16T23:40:20" />
    <testcase classname="NovaServers" id="2c8db6eb-0cae-4eaa-a8d4-0393ade2b5cd" name="list_servers" time="118.06" timestamp="2020-08-16T23:41:24" />
    <testcase classname="NovaServers" id="6987b800-0c6d-4ed5-8034-71f971e362c9" name="resize_server" time="158.55" timestamp="2020-08-16T23:43:23" />
    <testcase classname="NovaServers" id="a33a67d5-5963-4da8-990b-bd723a4ede4d" name="boot_and_live_migrate_server" time="141.64" timestamp="2020-08-16T23:46:02" />
    <testcase classname="NovaServers" id="2141c6ad-26da-40ea-a632-0a295ad41232" name="boot_server_attach_created_volume_and_live_migrate" time="174.92" timestamp="2020-08-16T23:48:24" />
    <testcase classname="NovaServers" id="a1df0699-a55d-4627-ad6e-60624b7b6b11" name="boot_server_from_volume_and_live_migrate" time="174.51" timestamp="2020-08-16T23:51:21" />
    <testcase classname="NovaKeypair" id="8b04bf1d-c2c3-4ffa-a68c-c82f4bf01d85" name="boot_and_delete_server_with_keypair" time="106.05" timestamp="2020-08-16T23:54:16" />
    <testcase classname="NovaServers" id="834a0551-45c8-4016-b511-971e64d2ea25" name="boot_server_from_volume_and_delete" time="136.95" timestamp="2020-08-16T23:56:03" />
    <testcase classname="NovaServers" id="be846844-63ef-47c8-81c7-3bb45d45f8fa" name="pause_and_unpause_server" time="126.79" timestamp="2020-08-16T23:58:21" />
    <testcase classname="NovaServers" id="7792f4c1-4fb5-4c02-80f1-51fb6909d0cc" name="boot_and_migrate_server" time="161.39" timestamp="2020-08-17T00:00:30" />
    <testcase classname="NovaServers" id="c8cd27e5-0dfb-4b3c-af87-b4109a103ca4" name="boot_server_and_list_interfaces" time="114.67" timestamp="2020-08-17T00:03:13" />
    <testcase classname="NovaServers" id="c58e0a2a-207c-4940-87a1-f1ad2359f67c" name="boot_and_get_console_url" time="110.08" timestamp="2020-08-17T00:05:09" />
    <testcase classname="NovaServers" id="b7e937f2-f2f9-48d6-af69-3342ac1dfde6" name="boot_server_and_attach_interface" time="163.44" timestamp="2020-08-17T00:07:00" />
    <testcase classname="NovaServers" id="dda478a0-291a-4c86-bbd4-0609e4d29b07" name="boot_server_attach_volume_and_list_attachments" time="135.92" timestamp="2020-08-17T00:09:45" />
    <testcase classname="NovaServers" id="c1c8d13e-788e-412b-9fab-b82b5cb70507" name="boot_server_associate_and_dissociate_floating_ip" time="161.61" timestamp="2020-08-17T00:12:02" />
    <testcase classname="NovaServers" id="596e52c8-99b5-494f-86b2-d51135523d16" name="boot_and_associate_floating_ip" time="141.29" timestamp="2020-08-17T00:14:44" />
    <testcase classname="NovaServerGroups" id="0a839d49-1183-492c-a3e5-c7768809a77f" name="create_and_delete_server_group" time="8.26" timestamp="2020-08-17T00:17:07" />
    <testcase classname="NovaServerGroups" id="5e5c8673-c751-4328-a17f-bac8050a2445" name="create_and_get_server_group" time="9.05" timestamp="2020-08-17T00:17:17" />
    <testcase classname="NovaServerGroups" id="06264b96-d051-4df8-bc9b-ce947d26ad67" name="create_and_list_server_groups" time="9.60" timestamp="2020-08-17T00:17:28" />
  </testsuite>
  <testsuite errors="0" failures="0" id="fcebaab8-1749-465a-833d-896a8e14ab0a" skipped="0" tests="4" time="42.00" timestamp="2020-08-17T00:17:48">
    <testcase classname="Quotas" id="e3451a20-b16a-48fc-9af3-6e22a70e5efa" name="cinder_update_and_delete" time="9.12" timestamp="2020-08-17T00:17:52" />
    <testcase classname="Quotas" id="221f24c4-2652-4798-92e4-31916cbd7b73" name="cinder_update" time="9.50" timestamp="2020-08-17T00:18:02" />
    <testcase classname="Quotas" id="ac987636-905b-4cc8-a813-12e678dac4d8" name="neutron_update" time="8.33" timestamp="2020-08-17T00:18:12" />
    <testcase classname="Quotas" id="16e9ae2d-0e0f-47c5-9cf3-ec026d79e24e" name="nova_update" time="6.23" timestamp="2020-08-17T00:18:22" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d1de7e75-ed92-4216-8cef-3f7606344449" skipped="0" tests="5" time="109.00" timestamp="2020-08-17T00:18:38">
    <testcase classname="SwiftObjects" id="272e7f12-ed31-478e-9b5d-8517d71b8f0a" name="create_container_and_object_then_list_objects" time="20.16" timestamp="2020-08-17T00:18:42" />
    <testcase classname="SwiftObjects" id="c1903625-922d-44d2-b55f-f8c2276c8ce1" name="list_objects_in_containers" time="20.46" timestamp="2020-08-17T00:19:03" />
    <testcase classname="SwiftObjects" id="c1a2e510-f6fe-4d17-8ebf-8a7c5ad1a85b" name="create_container_and_object_then_download_object" time="26.95" timestamp="2020-08-17T00:19:25" />
    <testcase classname="SwiftObjects" id="b8969c49-9b53-45d1-97f5-0ca5a1ec3a3b" name="create_container_and_object_then_delete_all" time="14.34" timestamp="2020-08-17T00:19:53" />
    <testcase classname="SwiftObjects" id="68d9624b-7fc8-4e63-8731-efb29f4ba0f6" name="list_and_download_objects_in_containers" time="16.74" timestamp="2020-08-17T00:20:09" />
  </testsuite>
</testsuites>
